SPA representing IoT sensors controlling panel.

## Tech Stack
* Typescript
* React
* Redux
* Redux Toolkit
* Emotion (object styles)
* WebSocket

## Launch
1. Start the server
```shell
# Navigate to the 'server' folder
yarn start
```
2. Start the app
```shell
# Navigate to the 'client' folder
yarn app:start
```

## Links
* [Design](https://www.figma.com/file/5PZ2P7SVPztuTTUn6shG5j/Untitled?node-id=1%3A2&t=PShSgkTkyC1fmABG-1)
